body{
	max-width: 640px;
	margin: 0 auto;
	background-color: #fff;
	visibility: hidden;
}
@font-face {
  font-family: 'DINCondensedBold';
  src: url('../fonts/DINCondensedBold.ttf');
}
.header{
	padding:10px 3%;
	position: relative;
  box-shadow: 0px 0px 10px 0px rgba(10, 2, 5, 0.15);
	z-index: 2px
}
.header .logo{
	/*max-width:40%;*/
	display: block;
	height:40px;

}

.header.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}
.footer.fixed
{
	position: fixed;
	bottom: 0;
	left: 0;
}

/*banner*/
.banner	.slideBox{ position:relative; overflow:hidden; margin:0 auto;  max-width:100%; }
.banner	.slideBox .hd{ position:absolute; height:28px; line-height:28px; bottom:0px; right:0; z-index:1;  width:100%; text-align:center;}
.banner	.slideBox .hd li{ display:inline-block; width:8px; height:8px;  background:none; text-indent:-9999px; overflow:hidden; margin:0 6px;border-radius: 50%; background:rgba(255,255,255,0.5);}
.banner	.slideBox .hd li.on{ background:rgba(255,255,255,1);  }
.banner	.slideBox .bd{ position:relative; z-index:0; }
.banner	.slideBox .bd li{ position:relative; text-align:center;  }
.banner	.slideBox .bd li img{ background:url(images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;}
.banner	.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  } 
.banner	.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(../images/tm.png) repeat; color:#fff;  text-align:left;  }


.sl{overflow:hidden; text-overflow:ellipsis;white-space: nowrap;}
.sl2{overflow: hidden; text-overflow: ellipsis; display: box; display: -webkit-box; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.sl3{overflow: hidden; text-overflow: ellipsis; display: box; display: -webkit-box; line-clamp: 3; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.sl4{overflow: hidden; text-overflow: ellipsis; display: box; display: -webkit-box; line-clamp: 4; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.sl5{overflow: hidden; text-overflow: ellipsis; display: box; display: -webkit-box; line-clamp: 5; -webkit-line-clamp: 5; -webkit-box-orient: vertical;}



.hamburger {
		display: block;
	width: 28px;
	height: 18px;
	padding: 11px;
	position: absolute;
	top: 50%;margin-top: -20px;
	right: 3%;

  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  overflow: visible; }
  .hamburger:hover {
    opacity: 0.7; }

.hamburger-box {
  width: 30px;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 30px;
    height: 2px;
    background-color: #9d9d9d;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }

.hamburger--slider .hamburger-inner {
  top: 8px; }
  .hamburger--slider .hamburger-inner::before {
    top: 10px;
    transition-property: transform, opacity;
    transition-timing-function: ease;
    transition-duration: 0.15s; }
  .hamburger--slider .hamburger-inner::after {
    top: 20px; }

.hamburger--slider.is-active .hamburger-inner {
  transform: translate3d(0, 10px, 0) rotate(45deg); }
  .hamburger--slider.is-active .hamburger-inner::before {
    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    opacity: 0; }
  .hamburger--slider.is-active .hamburger-inner::after {
    transform: translate3d(0, -20px, 0) rotate(-90deg); }

/*首页*/
.top_search_ico{ height:35px; position: absolute; top: 50%; margin-top: -20px; right: 70px;}


.i_p_search{ position:absolute; top:60px; left:0; width:100%; background:rgba(255,255,255,0.83); display:none;}
.i_p_search .i_p_search_c{ background:rgba(255,255,255,0.58); height:40px; border-radius:10px;}
.i_p_search .top_search_txt{ float:left; width:85%; height:40px; line-height:40px; border:0; box-sizing:border-box; font-size:14px; background:transparent; padding:0 15px;}
.i_p_search .top_search_bt{ float:right; width:15%; height:40px; background:url(../images/search_bt.png) transparent center center no-repeat; background-size:25px 25px; border:0; box-sizing:border-box;}

.banner_search{ position:absolute; left:3%; width:94%; height:50px; top:2.4rem; background:rgba(255,255,255,0.7); padding:5px 10px; box-sizing:border-box;}
.banner_search .banner_search_txt{ display:block; float:left; width:75%; background-color:transparent; border:0; height:40px; box-sizing:border-box;}
.banner_search .banner_search_bt{ display:block; float:right; width:75px; background:url(../images/banner_s_bt.png) center no-repeat; border:0; border-left:#d6dadd 1px solid; height:40px; box-sizing:border-box;}

.i_title1{font-weight: bold; text-align: center;font-size: 18px; line-height:30px;}
.i_title1 span{color: #1c7fdc}
.i_d1_nav{ text-align:center; font-size:12px; line-height:30px; color:#666666;}
.i_d1_nav a{ color:#666666; margin:0 5px;}

.i_d1_c{ padding-bottom:40px;}
.i_d1_list li{ float:left; width:46%; margin:5px 2%; border:#e5e5e5 1px solid; box-sizing:border-box; background:#fff;}
.i_d1_list li .img{height: 150px;line-height: 150px;text-align: center}
.i_d1_list li .img img{vertical-align: middle;    width: auto;height: auto;max-height: 80% !important;vertical-align: middle;max-width: 90% !important;display: inline-block;margin: 0 auto;transition: 0.3s linear 0s;}
.i_d1_list li .txt{ text-align:center; line-height:25px; padding-bottom:5px;}

.i_d1_c .swiper-pagination-bullet-active {
    background: #1c7fdc !important;
}

.i_d2_img{ position:relative;}
.i_d2_img img{ display:block; width:100%;}
.i_d2_img .txt{ position:absolute; left:3%; top:30px; width:94%; background:rgba(28,127,220,0.8); padding:10px 0;}
.i_d2_img .txt .txt1{ text-align:center; font-size:18px; font-weight:bold; line-height:30px; color:#fff;}
.i_d2_img .txt .txt2{ text-align:center; font-size:14px; line-height:25px; color:#fff;}

.i_d2_nav li{ float:left; width:25%; border-bottom:#ededed 1px solid; border-left:#ededed 1px solid; box-sizing:border-box; text-align:center; padding:20px 0 5px 0;}
.i_d2_nav li:nth-child(4n+1){ border-left:0;}
.i_d2_nav li img{ height:30px;}

.i_news_list li{ border-top:#f9f9f9 5px solid; padding:10px 3%;}
.i_news_list li img{ float:left; width:40%;}
.i_news_list li .txt{ float:right; width:58%;}
.i_news_list li .txt .txt1{ font-size:14px; color:#1c7fdc; line-height:25px;}
.i_news_list li .txt .txt2{ font-size:12px; color:#7a7a7a; line-height:20px; height:60px; overflow:hidden;}

.footer{ background:#333333; padding:15px 3%;}
.footer .txt1{ font-size:14px; line-height:25px; text-align:center; color:#fff;}
.footer .txt1 a{ color:#fff; margin:0 5px;}
.footer .txt2{ font-size:14px; line-height:25px; text-align:center; color:#fff;}
.footer .txt2 *{ font-size:14px; color:#fff;}

/*公司简介*/
.n_banner img{ display:block; width:100%;}
.n_nav{ padding:10px 3%; text-align:center;}
.n_nav a{ display:inline-block; width:22%; margin:5px 1%; height:30px; background:#efefef; text-align:center; font-size:12px; color:#585858; line-height:30px; border-radius:5px; position:relative;}
.n_nav a.on{ background:#1c7fdc; color:#fff;}
.n_nav a.on:before { content: ""; background:url(../images/n_nav_on_ico.png) center no-repeat; width:12px; height:7px; position:absolute; left:50%; bottom:-7px; margin-left:-6px;}
.about_c{ background:#f9f9f9; padding:20px 3%;}

.about_list li{float: left;text-align: center;margin: 10px 0;width: 33.33%}
.about_list li img{height: 40px }
.about_list li .h1{margin-top: 10px;}
.about_list li .h1 span{font-size: 18px}
.about_list li .h2{margin-top: 0px}

/*企业文化*/
.qywh_list li{ border-bottom:#efefef 1px solid; padding:10px 3%;}
.qywh_list li .img{ float:left; width:20%; height:50px; text-align:center; line-height:50px;}
.qywh_list li .img img{vertical-align: middle;    width: auto;height: auto;max-height: 80% !important;vertical-align: middle;max-width: 90% !important;display: inline-block;margin: 0 auto;transition: 0.3s linear 0s; height:30px}
.qywh_list li .txt{ float:right; width:78%;}
.qywh_list li .txt .txt1{ font-size:16px; color:#4e4e4e; line-height:25px;}
.qywh_list li .txt .txt2{ font-size:12px; color:#4e4e4e; line-height:25px;}

.n_bg{ background:#f9f9f9;}
.ry_list{ background:#f9f9f9; padding:10px 3%;}
.ry_list li{ float:left; width:46%; margin:5px 2%;}
.ry_list li img{ width:100%; display:block;}
.ry_list li .txt{ line-height:30px; text-align:center;}

/*产品详情页*/
.p_i_img{height:300px; line-height:300px; text-align: center; width: 100%; background: #fff; border: 1px solid #e5e5e5; box-sizing:border-box;}
.p_i_img img{vertical-align: middle;    width: auto;height: auto;max-height: 80% !important;vertical-align: middle;max-width: 90% !important;display: inline-block;margin: 0 auto;transition: 0.3s linear 0s;}
.p_i_title{ height:40px; text-align:center; line-height:40px; background:#1c7fdc; font-size:16px; color:#fff;}

/*服务*/
.fuwu_nav{ padding:10px 0;}
.fuwu_nav li{ float:left; width:23%; margin:0 1%; text-align:center;}
.fuwu_nav li img{ max-width:60%;}
.fuwu_nav li .txt{ font-size:14px; line-height:25px; text-align:center;}

.fw_box{ margin-bottom:20px;}
.fw_box .fw_box_img{ display:block; width:100%;}
.fw_box .txt .h1{ font-size: 18px; color: #444444; position: relative; line-height: 50px;}
.fw_box .txt .h1:after{content: "";position: absolute;width: 50px;height: 3px;bottom: 0px;background: #444444;left: 0;}
.fw_box .txt .h2{margin-top: 10px; font-size:14px; color:#444444; line-height:22px;}
.fw_box .txt .a{display: block;width: 130px;height: 40px;color: #fff;background: #1c7fdc;font-size: 16px;text-align: center;line-height: 40px;margin-top: 10px;}

/*联系我们*/
.lianxi_hr{ background:#f9f9f9; height:10px;}
.lx_title{ font-size: 18px; color: #025d99; line-height:30px;}

/*在线留言*/
.Gbook_b1 { }
.Gbook_b1 .name { width: 48%; float: left; margin-bottom: 20px; }
.Gbook_b1 .phone { width:48%; margin-left: 3%; float: left; margin-bottom: 20px; }
.Gbook_b1 .email { width: 31%; margin-left: 3%; float: left; margin-bottom: 20px; }
.Gbook_b1 .company { width: 100%; float: left; margin-bottom: 20px; }
.Gbook_b1 .content { width: 100%; float: left; margin-bottom: 20px; }
.Gbook_b1 .vcode { width: 32%; float: left; }
.Gbook_b1 .vcode .InputV1 { width: 280px; }

.InputV1 { height: 40px; width: 100%; line-height: 40px; padding: 0 10px; border: 1px solid #ddd; background-color: #fff;outline: none; box-sizing:border-box;}
.InputV1:focus { border: 1px solid #09548d; background-color: #fff; }
.TextareaV1:focus { border: 1px solid #09548d; background-color: #fff; }
.ButtonV1 { height: 50px; line-height: 50px;width: 100%; background-color: #333;transition: all 0.3s; color: #fff; font-size: 18px; cursor: pointer;margin: 0 auto;border: none;display: block;}
.TextareaV1 { line-height: 150%; width: 98%; padding: 10px; border: 1px solid #ddd; background-color: #fff; resize: none;outline: none;height: 80px }
.ButtonV1:hover{ background-color: #09548d;}

/*新闻详情页*/
.new_info{padding: 45px 0;background: #f9f9f9 }
.newinfo{padding-top:20px;padding-bottom: 20px}
.newinfo .h1{font-size: 18px;text-align: center}
.newinfo .h2{text-align: center;margin-top: 5px;padding-bottom: 10px;}
.bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more{float: inherit!important;padding-bottom: 3px}
.newinfo .content{padding-top: 25px ;padding-bottom: 35px; border-bottom:1px solid #dadada;border-top:1px solid #dadada;font-size: 16px;line-height: 32px}
.new_move{margin-top: 20px}
.new_move .new_move_prev:hover span,.new_move .new_move_next:hover span{color:#1c7fdc}
.new_move .a{float: right;width: 30%;height:40px;text-align: center;line-height: 40px;border-radius: 50px;background: #999;color: #fff;font-size: 14px; margin-top:5px;}
.new_move .a:hover{background: #1c7fdc}
.new_move_prev,.new_move_next{ width:70%;}


/*新首页*/
.h100{ height:100px;}
.h20{ height:20px;}
.h30{ height:30px;}
.h40{ height:40px;}
.h50{ height:50px;}
.h60{ height:60px;}
.h70{ height:70px;}
.h80{ height:80px;}
.h150{ height:150px;}

.i2_d1_title1{ font-size:18px; color:#313131; line-height:30px; text-align:center;}
.i2_d1_title2{ font-size:30px; color:#2b1a32; line-height:40px; text-transform:uppercase; font-weight:bold; font-family: 'DINCondensedBold'; text-align:center;}
.i2_d1_txt1{ font-size:14px; color:#313131; line-height:25px;}

.i2_d1_2{ position:relative; z-index:1; margin-top:-110px;}
.i2_d1_list li{ float:left; width:49%; margin-left:2%; margin-top:10px; height:100px; box-sizing:border-box; padding-top:20px; position:relative; color:#434343; background:rgba(255,255,255,0.9);}
.i2_d1_list li:nth-child(2n+1){ margin-left:0;}
.i2_d1_list li:nth-child(4n+1),
.i2_d1_list li:nth-child(4n+2){ margin-top:0;}
.i2_d1_list li:nth-child(4n+3),
.i2_d1_list li:nth-child(4n+4){ background:#1c7fdc; color:#fff;}
.i2_d1_list li .txt1{ text-align:center; font-size:14px; line-height:30px;}
.i2_d1_list li .txt1 .animateNum{ font-size:28px;}
.i2_d1_list li .txt2{ text-align:center; font-size:14px; line-height:30px;}
a.i2_d1_more{ display:block; width:140px; height:40px; border:#1c7fdc 1px solid; border-radius:5px; background:#fff; line-height:40px; text-align:center; font-size:16px; color:#1c7fdc; margin:0 auto;}
a.i2_d1_more:hover{ background:#1c7fdc; color:#fff;}


.i2_d2_list{ width:100%;}
.i2_d2_list li{ float:left; width:50%; margin-top:10px; position:relative;}
.i2_d2_list li:nth-child(4n+1),
.i2_d2_list li:nth-child(4n+2){ margin-top:0;}
.i2_d2_list li .img{
  position: relative;
  padding: 77.28% 0;
  overflow:hidden;
  box-sizing:border-box;
}
.i2_d2_list li .img img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  transition: all 0.8s;
  background:#fff;
  opacity:1;
}

.i2_d2_list li .txt{ position:absolute; left:0; top:10px; width:100%;}
.i2_d2_list li .txt .txt1{ font-size:16px; color:#313131; line-height:30px; text-align:center; font-weight:bold;}
.i2_d2_list li .txt .txt2{ font-size:14px; color:#555555; line-height:25px; text-align:center;}

.i2_d3 .slideBox{ position:relative; overflow:hidden; margin:0 auto;  max-width:100%; }
.i2_d3 .slideBox .hd{ position:absolute; height:28px; line-height:28px; bottom:0px; right:0; z-index:1;  width:100%; text-align:center;}
.i2_d3 .slideBox .hd li{ display:inline-block; width:8px; height:8px;  background:none; text-indent:-9999px; overflow:hidden; margin:0 6px;border-radius: 50%; background:rgba(255,255,255,0.5);}
.i2_d3 .slideBox .hd li.on{ background:rgba(255,255,255,1);  }
.i2_d3 .slideBox .bd{ position:relative; z-index:0; }
.i2_d3 .slideBox .bd li{ position:relative; text-align:center;  }
.i2_d3 .slideBox .bd li img{ background:url(images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;}

.i2_d3 .slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  } 
.i2_d3 .slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(../images/tm.png) repeat; color:#fff;  text-align:left;  }
.i2_d3_c{ position:absolute; left:0; top:0; width:100%; z-index:2;}
.i2_d3_c .i2_d3_c_title{ font-size:18px; color:#fff; line-height:30px; font-weight:bold; text-align:left; padding:0 3%; transition:all 0.3s;}
.i2_d3_c .i2_d3_c_txt{ font-size:14px; color:#fff; line-height:25px; margin-top:10px; text-align:left; padding:0 3%; transition:all 0.3s;}

.i2_d4{ background:url(../images/i2_d4.jpg) top center no-repeat; background-size:100% auto;}
.i2_d4_2{ position:relative; z-index:1; margin-top:-251px;}
.i2_d4_list li{ width:100%; margin-top:20px; background:#f7f7f7; overflow:hidden;}
.i2_d4_list li:nth-child(1){ margin-top:0;}
.i2_d4_list li .img{
  position: relative;
  padding: 27.3% 0;
  overflow:hidden;
  box-sizing:border-box;
  background:#fff;
}
.i2_d4_list li .img img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  transition: all 0.8s;
  background:#fff;
  opacity:1;
}
.i2_d4_list li .box{ padding:15px 20px 15px 20px;}
.i2_d4_list li .box .title1{ line-height:30px; font-size:16px; color:#000000; font-weight:bold; overflow:hidden;}
.i2_d4_list li .box .title1 a{ color:#000000;}
.i2_d4_list li .box .rq{ line-height:30px; font-size:14px; color:#b6b6b6; margin-top:10px;}
.i2_d4_list li .box .txt{ font-size:14px; color:#555555; line-height:30px; margin-top:10px;}
a.i2_d4_more{ display:block; width:140px; height:40px; border:#1c7fdc 1px solid; border-radius:5px; background:#fff; line-height:40px; text-align:center; font-size:16px; color:#1c7fdc; margin:0 auto; margin-top:20px;}
a.i2_d4_more:hover{ background:#1c7fdc; color:#fff;}


.footer1{ background:#082540;}
.footer1 .footer_logo{ display:block; max-width:60%; margin:0 auto;}
.footer1_r{ position:relative;}
.footer1_nav li{ float:left; width:14.2%; font-size:16px;  color:#cccccc; line-height:30px; text-align:center; position:relative;}
.footer1_nav li a{ color:#cccccc;}
.footer1_nav li:after{content: ""; position:absolute; left:0; top:50%; width:1px; height:16px; background:#7475a1; margin-top:-8px;}
.footer1_nav li:nth-child(1):after{ display:none;}
.footer1_tel{ position:relative; height:50px; line-height:30px; font-size:24px; color:#ffffff; text-align:center;}
.footer1_tel .title{ font-size:14px; color:#cccccc; line-height:25px; text-transform:uppercase; text-align:center;}
.footer1_txt{ font-size:14px; color:#cccccc; line-height:25px; text-align:center;}
.footer_ewm{ width:100px; margin:0 auto;}
.footer_ewm img{ display:block; width:100px;}
.footer_ewm .txt{ font-size:14px; color:#cccccc; line-height:40px; text-align:center;}

.footer2{ background:#082540; padding:10px 0; border-top:#213b53 1px solid;}
.footer2 .footer2_txt{ font-size:14px; color:#ccc; text-align:center; line-height:30px;}
.footer2 .footer2_txt a{ color:#ccc;}
.footer2 .footer2_txt a:hover{ color:#fff;}

